#example {
	width:940px;
	height:393px;
	position:relative;
}
#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	padding:0 50px;
}
.slides_container {
	width:840px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container div.slide {
	width:840px;
	height:380px;
	display:block;
	padding:40px 0 0 0; 
}
.slides_container div.slide img {
	float:right;
}
#slides .next, #slides .prev {
	position:absolute;
	top:170px;
	left:0px;
	width:20px;
	height:29px;
	display:block;
	z-index:101;
	outline:none;
}
#slides .next {
	left:920px;
}
.pagination {
	margin:0px auto 0;
	width:auto;
	position:absolute;
	top:35px;
	right:15px;
	z-index:15;
}
.pagination li {
	float:left;
	margin:0 0px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:20px;
	height:0px;
	padding-top:15px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
	outline:none;
}
.pagination li.current a {
	background-position:0 -22px;
}
.caption {
	z-index:500;
	position:absolute;
	left:30px;
	top:70px;
	padding:0px 0px 0 0px;
	width:540px;
	color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.caption h3 {
	color:#1d85d9;
	margin:0px 0 10px 0;
	padding:0px;
	font-size:35px;
	line-height:32px;
	font-weight:normal;
	width:480px;
}
.caption p {
	color:#1d85d9;
	font-family: 'Conv_corisanderegular';
	margin:0px;
	padding:5px 0;
	font-size:21px !important;
}

.caption .sep {
	border-bottom:2px dashed #1d85d9;
	width:472px;
	margin:15px 0;
}

.caption span{
	float:left;
	margin:20px 0 0 0;
}
